aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guillaume Nodet (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ARIES-1266) Aries Transaction Manager can't use spring 4.x PlatformTransactionManager
Date Wed, 15 Oct 2014 14:23:33 GMT

     [ https://issues.apache.org/jira/browse/ARIES-1266?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Guillaume Nodet updated ARIES-1266:
-----------------------------------
    Assignee: Guillaume Nodet
     Summary: Aries Transaction Manager can't use spring 4.x PlatformTransactionManager  (was:
Aries Transaction Manager does not export PlatformTransactionManager)

> Aries Transaction Manager can't use spring 4.x PlatformTransactionManager
> -------------------------------------------------------------------------
>
>                 Key: ARIES-1266
>                 URL: https://issues.apache.org/jira/browse/ARIES-1266
>             Project: Aries
>          Issue Type: Bug
>          Components: Transaction
>    Affects Versions: transaction-manager-1.1.1
>            Reporter: Benjamin Graf
>            Assignee: Guillaume Nodet
>
> Actually 1.1.1 SNAPSHOT does exclude Spring versions with 4.x and higher. Those are automatically
installed by newer karaf versions if installing spring-tx feature before transaction feature.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message